#moduloMenuSecciones .ULMenuSecciones.nivel-1 {
    width: 100%;
    height: auto;
    overflow: hidden
    }
#moduloMenuSecciones .ULMenuSecciones.nivel-2 {
    width: 100%;
    height: auto;
    overflow: hidden
    }
.ULMenuSecciones.nivel-1 li {
    max-width: 216px;
    background: black;
    margin-right: -9px
    }
.ULMenuSecciones.nivel-2 li {
    max-width: 200px;
    margin-left: 16px;
    background: #339ACE
    }
.ULMenuSecciones.nivel-1 li, .ULMenuSecciones.nivel-2 li {
    margin-bottom: 6px;
    cursor: pointer
    }
.ULMenuSecciones.nivel-1 li.Hover, .ULMenuSecciones.nivel-2 li.Hover {
    background: #666
    }
li a span.btn-li-MenuSecciones.Hover {
    margin-right: -9px;
    background: url(Images/moduloMenuPrincipal/arrow-right.png) no-repeat right transparent
    }
.btn-li-MenuSecciones {
    padding: 6px 12px;
    display: block
    }
@media only screen and (max-width: 1000px), (min-device-width: 979px) and (max-device-width: 1000px) {
    /** Hotel **/
    .BoxGalleryHotel ul li, .BoxGalleryHotel ul li.center {
        margin: 10px 5% 10px 0
        }
    }
/*** Desktops and laptops Menor de 1024-979 y mayor de 600 ****/
/*** Desktops and laptops Menor de 600 y mayor de 480 ****/
@media only screen and (max-width: 600px), (min-device-width: 480px) and (max-device-width: 600px) {
    .btn-li-MenuSecciones {
        padding: 2px 6px
        }
    .LBOpcionSubMenu_Secciones {
        font-size: 14px
        }
    #moduloMenuSecciones .ULMenuSecciones.nivel-1 li {
        max-width: 95%
        }
    #moduloMenuSecciones .ULMenuSecciones.nivel-2 li {
        max-width: 90%
        }
    }
/* iPads (landscape - horizontal) ----------- */
/* iPads (portrait - vertical) ----------- */
/****** iPhone vertical *********/
/****** iPhone horizontal *********/